---
- name: Update dashboard backgorund
  ansible.builtin.lineinfile:
    backup: true
    backrefs: true
    line: '\1#F5F7F9;'
    path: "{{ sq_frontend_dir }}/userapp/static/min/themes/squirro/styles.css"
    regexp: '^(\s*--dashboard-background: )#FFFEFC;'
  notify: Restart sqfrontendd
